package cn.com.ctop.crawler.modules.pangolin.service;

import cn.com.ctop.common.module.entity.BindAccountLogin;

public interface PangolinCrawlerService {
    void getCheckList(BindAccountLogin bindAccountLogin);

    void getChannelList(BindAccountLogin bindAccountLogin);

    void getActivationList(BindAccountLogin bindAccountLogin, String date, int page);

    void getRealTimeList(BindAccountLogin bindAccountLogin, Long appId);

    void getNowData(BindAccountLogin bindAccountLogin);
}
